
body {
    background-color: #ffffff;
    background: none;
}

[role="main"], .main {
    background: none !important;
}

.epdp-navbar-default {
    background: rgba(0, 0, 0, 0) url("bg_header.jpg") no-repeat scroll center center;
    border-color: #e7e7e7;
    padding: 0 15px;
}

select {
    background-color: 0;
    border: 1px solid #cccccc;
    width: 220px;
}

[role="search"], select {
    height: auto;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    height: 34px;

    padding-left: 10px;
}

html.js body div.epdp-container nav.epdp-navbar.epdp-navbar-default.epdp-navbar-static-top form.epdp-navbar-form.epdp-navbar-right div.epdp-input-group input.epdp-form-control {
    height: 34px;
}

html.js body div.epdp-container div.epdp-row div.epdp-col-md-12.epdp-gradient-bg select.epdp-pull-right.epdp-col-xs-12.epdp-col-md-2 {
    background-color: transparent;
}

@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('fonts/glyphicons-halflings-regular.eot');
    src: url('fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('fonts/glyphicons-halflings-regular.woff') format('woff'), url('fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

form {
    margin: 0 0 0 10px;
}

.epdp-lang-select {
    width: 120px;
}


.language-select input[type="checkbox"] {
    position: inherit;
}

.gazetteer-select input[type="checkbox"] {
    position: inherit;
}

.gazetteer-select {
    padding-top: 5px;
    height: 40px;
}
.epdp-nav > .i18n > a {
    padding: 4px 15px;
}

.epdp-navbar-default .epdp-navbar-brand {
    color: #000000;
    font-size: 24px;
    font-weight: bold;
}

.epdp-navbar-default .epdp-navbar-brand p {
    font-size: 14px;
    font-weight: 300;
    margin: 5px 0 0;
}

.eodp-group-image {
    margin-left: auto;
    margin-right: auto;
}

.epdp-top-menu {
    font-size: 11px;
}

#geo_search_input {
    margin-top: 10px;
    margin-left: 7px;
}

#search-block-form > input {
  padding: 30px;

}

#language-selector {

}

.edp-base-language-selector-close, .edp-base-language-selector-open {
    height: 20px;
}

.epdp-lang-select > select {
    height: 20px;
    font-size: 12.6px;
    padding: 0;
}


.edp-base-dropdown-menu > li > a:hover {
    background-color: #0065a2;
    background-image: none;
}
.btn-primary:visited {
    color: white;
}

.label:visited {
    color: white;
}

#layout-footer .edp-base-service-tools li a.edp-base-list-group-item:hover, a.edp-base-list-group-item:focus {
    background-color: #e9f2fa;
    color: #0065a2;
}

#layout-header #banner-flag {
    height: auto;
    left: 75px;
    position: relative;
    top: 50px;
    width: auto;
}

#layout-header #main-title {
    left: 170px;
    top: 50px;
}

@media (max-width: 768px) {
    .resource-item .btn-group {
        display: inline;
    }
}

#map-disclaimer {
    font-size: 11px;

}

.dataset-map-expanded #dataset-map {
    position: absolute;
    width: 940px;
    height: 445px;
    top: -450px;
    left: -1px;
    background-color: white;
    border: 1px solid #CCC;
    margin: 0;
}

.dataset-map-expanded .wrapper {
    margin-top: 450px;
}

.dataset-heading-wrapper {

}

.dataset-heading-icons {
    width: 100px;
    float: right;
    text-align: right;
}

.dataset-icon {
    font-size: 1.2em;
    color: grey;
}

.dataset-icon:hover {
    color: #000;
}

#language-search-selection input[type="radio"], input[type="checkbox"] {
    margin: 0;
    padding: 0;
    position: relative;
    top: 2px;
}


.multiselect-container > li > a:hover,
.multiselect-container > li > a:focus,
.multiselect-container > .dropdown-submenu:hover > a, .multiselect-container > .dropdown-submenu:focus > a {
    background-color: #f6f6f6;
    background-image: none;
    background-repeat: repeat-x;
    color: #ffffff;
    text-decoration: none;
}

.multiselect-container > li > a:hover > label,
.multiselect-container > li > a:focus > label,
.multiselect-container > .dropdown-submenu:hover > a > label,
.multiselect-container > .dropdown-submenu:focus > a > label {
    color: #000;
}


.multiselect-container > .active > a,
.multiselect-container > .active > a:hover,
.multiselect-container > .active  > a:focus {
    background-color: #f6f6f6;
    background-image: none;
    background-repeat: repeat-x;
    color: #ffffff;
    text-decoration: none;
}

.multiselect-container > .active > a > label,
.multiselect-container > .active > a:hover > label,
.multiselect-container > .active  > a:focus > label {
    color: #000;
}

#language-search-selection-label {
    display: inline;
}

.ckan-icon-feed {
    margin-bottom: 2px;
    margin-right: 2px;
}

.flags-license {
    margin-top: 35px;
}

.flag-image {
    /*border-width: 1px;*/
    /*border-style: solid;*/
    box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.2), 0 2px 20px 0 rgba(0, 0, 0, 0.5);
}

.search-result-meta {
    padding-top: 10px;
    font-size: 12px;
}

.flag-image-search {
    max-height: 12px;
    margin-right: 5px;
    border-style: solid;
    border-color: lightgrey;
    border-width: 1px;
    /*box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.2), 0 0px 5px 0 rgba(0, 0, 0, 0.5);*/
}

.last-modified {
    font-size: 12px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.search-result-meta a {
    color: #333
}

#layout-header #main-title {
    top: 33px;
}

#layout-header #banner-flag {
    top: 30px;
}

#layout-header #main-title h1 {
    display: inline-block;
    font-size: inherit;
    font-weight: normal;
    margin: 0;
    padding: 0;
    line-height: 1.1;
}
#layout-header #main-title h1 strong {
    display: block;
}

#layout-footer .funded-by {
    color: white;
    display: inline-block;
    position: relative;
    text-align: left;
    padding-right: 5px;
    top: -20px;
    width: 200px;
}

#layout-footer .funded-by img {
    float: left;
    margin-right: 5px;
}

#layout-footer .funded-by p {
    margin: 0;
    position: relative;
    top: 5px;
}

#layout-footer .edp-base-service-tools {
    display: inline-block;
    padding-top: 15px;
}

.edp-hidden-facet {
    display: none;
}

.edp-less-facets {
    display: none;
}

.edp-media-grid {
    margin-left: -25px;
    padding-left: 50px;
}

.btn-feedback {
    font-size: 12px;
    padding-left: 5px;
    padding-right: 5px;
}
